Executive Summary

Summary
Titlefirefox-esr security update
Informations
NameDSA-4376First vendor Publication2019-01-30
VendorDebianLast vendor Modification2019-01-30
Severity (Vendor) N/ARevision1

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:L/Au:N/C:P/I:P/A:P)
Cvss Base Score7.5Attack RangeNetwork
Cvss Impact Score6.4Attack ComplexityLow
Cvss Expoit Score10AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

Multiple security issues have been found in the Mozilla Firefox web browser, which could potentially result in the execution of arbitrary code or privilege escalation.

For the stable distribution (stretch), these problems have been fixed in version 60.5.0esr-1~deb9u1.

We recommend that you upgrade your firefox-esr packages.

For the detailed security status of firefox-esr please refer to its security tracker page at: https://security-tracker.debian.org/tracker/firefox-esr

Original Source

Url : http://www.debian.org/security/2019/dsa-4376

CWE : Common Weakness Enumeration

%idName
33 %CWE-416Use After Free
33 %CWE-264Permissions, Privileges, and Access Controls
33 %CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer

CPE : Common Platform Enumeration

TypeDescriptionCount
Application401
Application83
Application343
Application1
Os4
Os2
Os2
Os2
Os1
Os1
Os1
Os2

Alert History

If you want to see full details history, please login or register.
0
1
2
DateInformations
2019-02-23 09:21:41
  • Multiple Updates
2019-02-06 17:21:34
  • Multiple Updates
2019-01-30 17:18:34
  • First insertion